## libmbassador-java 1.3.1

=== debian/changelog ===
libmbassador-java (1.3.1-2) unstable; urgency=medium

  * Ignore junit:junit artifact then we don't have to build-depend on it and
    avoid a FTBFS. The tests are disabled anyway. (Closes: #975229)
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Mon, 23 Nov 2020 23:14:14 +0100

libmbassador-java (1.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #905904)

 -- Markus Koschany <apo@debian.org>  Sat, 11 Aug 2018 22:44:01 +0200
