=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=maven

override_dh_installchangelogs:
	dh_installchangelogs changelog/README.md
